/*STYLE.CSS*/

@import url('ss.css');

*, *:before, *:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html {margin:0;padding:0;}
body {margin:0;padding:0;background-color:#100c09;color:#6a6969;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:12px;line-height:1.25em;}
a {color:#673338;text-decoration:none;transition:color .2s ease-in;}

	
@media all and (max-width:1020px) {
	html, body {overflow-x:hidden;}
	html {-webkit-text-size-adjust:100%;}
}

a:hover {color:#a69f7e;text-decoration:none;}
h1, h2, h3, h4 {text-transform:uppercase;color:#493335;font-family:"Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;font-weight:400;line-height:1.2em;}
h1 {font-size:30px;margin-top:0;}
h2 {font-size:24px;margin-top:0;}
h3 {font-size:20px;}
h4 {font-size:18px;}
img {border:0;}
input[type=submit] {cursor:pointer;}
p {margin:0 0 1.25em;}
td {vertical-align:top;}

@media only screen and (max-width:1020px) {
	img {display:inline-block;max-width:100%;height:auto;}
	td img {display:inline;max-width:none;}
}

@media only screen and (max-width:960px) {
	h1 {font-size:24px;}
	h2 {font-size:20px;}
	h3 {font-size:18px;}
	h4 {font-size:16px;}
}

@media only screen and (max-width:500px) {
	h1 {font-size:20px;}
	h2 {font-size:18px;}
	h3 {font-size:16px;}
	h4 {font-size:14px;}
}

.pushyActive #mobileMenu {display:block;}
	.pushy {position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#100c09;font-size:0.9em;font-weight:700;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;font-weight:400;font-size:1em;}
	  .pushy ul {list-style-type:none;padding:0;margin:0;}
		.pushy > ul > li > a {text-transform:uppercase;}
	  .pushy a {display:block;color:#b3b3b1;padding:15px 20px;text-decoration:none;transition:color .2s ease-in;}
	  .pushy a:hover {color:#ffffff;}
		.pushy li {border-bottom: 1px solid rgba(0,0,0,.1);border-top:1px solid rgba(255,255,255,.1);}
	  .pushy li.current > a {padding-left:15px;border-left:5px solid #a88e59;}
		.pushy ul ul {background-color:#222222;}
			.pushy li li {border-top:0;border-bottom:0;}
			.pushy li li a {padding-left:30px;background-color:#222222;}
	    .pushy li li.current > a {padding-left:25px;}
      .pushy ul ul ul {background-color:#333333;}
	      .pushy li li li.current > a {padding-left:35px;}
	      .pushy li li li a {padding-left:40px;background-color:#333333;}
	.pushyLeft {-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
	.pushyOpen{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
	.containerPush, .pushPush{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
	.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
	#siteOverlay {display:none;background-color:rgba(0,0,0,0.45);}
	.no-rgba #siteOverlay {background:transparent url('bg-transparent-black.png') 0 0 repeat;}
	.pushyActive #siteOverlay {display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9999;background:url('bg-transparent-black.png') 0 0 repeat;}
	
	#mobileMenu ul.toolbarMenu > li > a {position:relative;padding-left:40px;}
	#mobileMenu ul.toolbarMenu > li > a:before {position:absolute;font-family:FontAwesome;top:17px;left:10px;color:#a88e59;font-size:18px;}
	#mobileMenu ul.toolbarMenu > li.home > a:before {content:'\f015';}
	#mobileMenu ul.toolbarMenu > li.contact > a:before {content:'\f00a';}
	#mobileMenu ul.toolbarMenu > li.phone > a:before {content:'\f095';}
	#mobileMenu ul.toolbarMenu > li.cart > a:before {content:'\f07a';}
	#mobileMenu ul.toolbarMenu > li.search {display:none;}
	#mobileHeaderSearchForm {margin:10px 10px;position:relative;}
		#mobileHeaderSearchQuery {vertical-align:middle;background-color:#221e1e;color:#ffffff;border:0;font-family:"Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;font-size:12px;height:28px;width:100%;margin:0;padding:0 25px 0 10px;border-radius:4px;box-shadow:inset 0 1px 2px rgba(0,0,0,.4)}
		#mobileHeaderSearchQuery::-webkit-input-placeholder {color:#ede9df;}
		#mobileHeaderSearchQuery:-moz-placeholder {color:#ede9df;opacity:1;}
		#mobileHeaderSearchQuery::-moz-placeholder {color:#ede9df;opacity:1;}
		#mobileHeaderSearchQuery:-ms-input-placeholder {color:#ede9df;}
		#mobileHeaderSearchSubmit {border:0;padding:0;background-color:transparent;vertical-align:middle;cursor:pointer;position:absolute;top:0;right:0;color:#a88e59;padding:4px;}
		#mobileMenu ul.toolbarShopMenu li {position:relative;}
			#mobileMenu ul.toolbarShopMenu a {padding-left:13px;padding-right:40px;}
			#mobileMenu ul ul {display:none;}
				#mobileMenu ul.toolbarShopMenu li li {border-bottom: 1px solid rgba(0,0,0,.1);border-top:1px solid rgba(255,255,255,.1);}
				#mobileMenu ul.toolbarShopMenu li li.last, #mobileMenu ul.toolbarShopMenu li li:last-child {border-bottom:0;}
					#mobileMenu ul.toolbarShopMenu li li a {padding-left:26px;}
			#mobileMenu ul.toolbarShopMenu .subMenuTrigger {width:40px;height:45px;text-align:center;position:absolute;top:0;right:0;cursor:pointer;}
			#mobileMenu ul.toolbarShopMenu .subMenuTrigger:before {font-family:FontAwesome;position:absolute;top:16px;right:12px;color:#a88e59;font-size:18px;content:'\f13a';}
			#mobileMenu ul.toolbarShopMenu .expanded > .subMenuTrigger:before {content:'\f139';}
				#mobileMenu ul.toolbarShopMenu li li .subMenuTrigger:before {content:'\f078';}
				#mobileMenu ul.toolbarShopMenu li li.expanded > .subMenuTrigger:before {content:'\f077';}
	@media only screen and (max-width:600px) {
		#mobileMenu ul.toolbarMenu > li.search {display:block;}
	}


/* YouTube */
.youtube-embed {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
		.youtube-embed iframe, .youtube-embed object, .youtube-embed embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/* Maps */
.google-maps-embed {position:relative;padding-bottom:75%;height:0;overflow:hidden;}
    .google-maps-embed iframe {position:absolute;top:0;left:0;width:100%!important;height:100% !important;}

.ss-product .flag-new, .ss-product .flag-sale, .ss-product .flag-featured, .ss-product-detail .flag-new, .ss-product-detail .flag-sale, .ss-product-detail .flag-featured {background: #620f79;}

#siteHeader {z-index:3;position:relative;font-family:"Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;color:#ddd9ce;}
	#siteHeader a {color:#ddd9ce;text-decoration:none;}
	#siteHeader p {margin:0;}
	#siteToolbar {font-size:18px;line-height:22px;border-bottom:10px solid #d5b570;background:#372d23 url('bg-header.jpg') 0 100% repeat-x;		background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3MmQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMDBjMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,  #372d23 0%, #100c09 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#372d23),color-stop(100%,#100c09));background:-webkit-linear-gradient(top,#372d23 0%,#100c09 100%);background:-o-linear-gradient(top,#372d23 0%,#100c09 100%);background: -ms-linear-gradient(top,#372d23 0%,#100c09 100%);background:linear-gradient(to bottom,#372d23 0%,#100c09 100%);}
		#siteToolbar .sizeWrapper {padding-top:18px;padding-bottom:18px;}
		.lt-ie8 #siteToolbar .sizeWrapper {overflow:hidden;}
		#siteToolbar .sizeWrapper:after {clear:both;content:' ';display:table;}
			#siteToolbar .fa {color:#a88e59;font-size:24px;}
			#siteToolbar ul {list-style-type:none;padding:0;margin:0;float:left;width:100%;}
				#siteToolbar li {padding:0 18px;margin:0;float:left;border-left:1px solid #342d25;}
				#siteToolbar li.menu {display:none;border-left:0;padding-left:0;}
					#siteToolbar li.menu .mobileMenuTrigger {cursor:pointer;}
						#siteToolbar li.menu .fa {vertical-align:middle;}
						#siteToolbar li.menu .text {margin-left:7px;vertical-align:middle;}
				#siteToolbar li.home {width:140px;border-left:0;}
				.lt-ie8 #siteToolbar li.home {width:104px;}
				#siteToolbar li.contact {width:180px;}
				.lt-ie8 #siteToolbar li.contact {width:144px;}
				#siteToolbar li.phone {width:180px;}
				.lt-ie8 #siteToolbar li.phone {width:144px;}
					#siteToolbar li.phone .label a {cursor:text;}
					#siteToolbar li.phone .fa {display:inline-block;border:2px solid #a88e59;width:22px;height:22px;border-radius:12px;padding-left:3px;padding-top:2px;font-size:16px;margin-right:10px;}

					.lt-ie8 #siteToolbar li.phone .fa {border:0;font-size:24px;}
				#siteToolbar li.search {width:260px;}
				.lt-ie8 #siteToolbar li.search {width:230px;}
					#headerSearchForm {margin:0;}
						#headerSearchQuery {vertical-align:middle;background-color:#221e1e;color:#ffffff;border:0;font-family:"Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;font-size:16px;height:28px;width:174px;margin:0 8px 0 0;padding:0 10px;border-radius:4px;box-shadow:inset 0 1px 2px rgba(0,0,0,.4)}
						.lt-ie9 #headerSearchQuery {line-height:28px;}
						#headerSearchQuery::-webkit-input-placeholder {color:#ede9df;}
						#headerSearchQuery:-moz-placeholder {color:#ede9df;opacity:1;}
						#headerSearchQuery::-moz-placeholder {color:#ede9df;opacity:1;}
						#headerSearchQuery:-ms-input-placeholder {color:#ede9df;}
						#headerSearchSubmit {border:0;padding:0;background-color:transparent;vertical-align:middle;cursor:pointer;}
				#siteToolbar li.cart {}
					#siteToolbar li.cart .fa {margin-right:13px;}
					#siteToolbar li.cart .cartTotalItems {margin-right:8px;}
					#siteToolbar li.cart .cartCurrency, #siteToolbar li.cart .cartTotalCost {font-weight:700;font-style:italic;color:#c0a265;}
				#siteToolbar .label {display:block;opacity:0.4;margin-bottom:8px;font-size:20px;}
				.lt-ie9 #siteToolbar .label {filter:alpha(opacity=40);}

	@media only screen and (max-width:980px) {
		#siteToolbar li {min-width:0;}
		#siteToolbar li.menu {display:block;}
			#siteToolbar .label {display:none;}
		#siteToolbar li.home {display:none;}
		#siteToolbar li.contact {display:none;}
		#siteToolbar li.phone {display:none;}
		#siteToolbar li.search {width:auto;}
	}

	@media only screen and (max-width:600px) {
		#siteToolbar li.menu {float:left;}
		#siteToolbar li.search {display:none;}
		#siteToolbar li.cart {float:right;border:0;}
	}

	#siteHeader .banner {background:#ffffff url('bg-header-banner.gif') 0 100% repeat-x;}
		#siteHeader .banner .sizeWrapper {padding-top:34px;padding-bottom:15px;}
		#siteHeader .banner .sizeWrapper:after {clear:both;content:' ';display:table;}
			#siteName {line-height:30px;padding:13px 0;float: none;text-align:right;text-transform:uppercase;font-size:26px;color:#a88e59;font-weight:700;}
				#siteName a {color:#a88e59;}
			#siteLogo {position:relative;float:left;}
				#siteLogo a {color:#a88e59;}
				#siteLogo img {position:absolute;left:-98px;top: -89px;}
				#siteLogo .text {padding:13px 0;display:block;padding-left:90px;font-family:TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;font-size:26px;line-height:1em;font-style:italic;}
	@media only screen and (max-width:1200px) {
		#siteLogo img {left:0;}
		#siteLogo .text {padding-left:150px;}
	}

	@media only screen and (max-width:1020px) {
		#siteName {font-size:20px;}
	}

	@media only screen and (max-width:800px) {
		#siteName {font-size:16px;}
		#siteLogo .text {font-size:18px;line-height:30px;}
	}

	@media only screen and (max-width:650px) {
		#siteHeader .banner .sizeWrapper {padding-bottom:10px;}
			#siteName {float:none;display:block;width:auto;font-size:26px;text-align:center;color:#493335;padding-top:0;}
			#siteLogo {float:none;width:auto;text-align:center;padding-top:5px;}
			#siteLogo:after {clear:both;content:' ';display:table;}
				#siteLogo img {position:static;vertical-align:middle;width:90px;height:auto;}
				#siteLogo .text {padding:0 0 0 20px;font-size:24px;display:inline-block;vertical-align:middle;color:#493335;}
			#siteHeader .banner {background-image:none;background-color:#faf8f1;}
	}

	@media only screen and (max-width:500px) {
		#siteName {font-size:20px;padding-bottom:5px;}
		#siteLogo img {width:80px;}
	}

	@media only screen and (max-width:400px) {
		#siteName {font-size:17px;}
		#siteLogo .text {font-size:16px;padding-left:10px;}
	}

#siteBody {z-index:2;position:relative;background-color:#faf8f1;}
.content h1, .content h2, .content h3, .content h4{text-transform:none;}
body.index #siteBody {background:#faf8f1 url('bg-sitebody.jpg') 50% 150px no-repeat;}
	#siteBody .sizeWrapper {padding-top:50px;padding-bottom:50px;}
	body.index #siteBody .sizeWrapper {padding-top:0;}
	@media only screen and (max-width:980px) {
		body.index #siteBody {background-image:none;}
		body.index #siteBody .sizeWrapper {padding-top:50px;}
	}
	
	@media only screen and (max-width:800px) {
			#siteBody .sizeWrapper {padding-left:0;padding-right:0;}
	}
	
	@media only screen and (max-width:650px) {
			#siteBody .sizeWrapper {padding-top:20px;}
			body.index #siteBody .sizeWrapper {padding-top:20px;}
	}
		#primaryNavigation {z-index:2;position:relative;padding-bottom:20px;}
		body.index #primaryNavigation {padding-bottom:0;}
		@media only screen and (max-width:980px) {
			#primaryNavigation {display:none;}
		}
			.lt-ie8 #primaryNavigation .desktop {overflow:hidden;}
			#primaryNavigation .desktop:after {clear:both;content:' ';display:table;}
				.sfMenu, .sfMenu ul {list-style-type:none;padding:0;margin:0;}
				.sfMenu {float:left;width:100%;position:relative;}
					.sfMenu > li {float:left;background:url('bg-sfmenu-li.gif') 100% 50% no-repeat;padding-right:1px;}
					.sfMenu > li.last {background:none;padding-right:0;}
						.sfMenu a {display:block;color:#221e1f;text-decoration:none;transition:color .2s ease-in;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:13px;line-height:1em;}
						.sfMenu > li > a {padding:20px 26px;font-size:16px;line-height:20px;letter-spacing:1px;position:relative;font-family:TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;}
						.sfMenu > li > a > .fa {position:absolute;bottom:0;left:0;right:0;text-align:center;height:20px;color:#5f5957;font-size:10px;padding-top:2px;transition:color .2s ease-in;}
						.sfMenu > li > a:hover, .sfMenu > li.active > a, .sfMenu > li.sfHover > a {background-color:#f3f0e8;color:#670b22;}
							.sfMenu > li > a:hover > .fa, .sfMenu > li.active > a> .fa, .sfMenu > li.sfHover > a > .fa {color:#670b22;}
						.sfMenu a:hover {text-decoration:none;color:#670b22;}
						.sfMenu > li > ul {display:none;width:100%;position:absolute;z-index:2;left:0;padding:15px 20px 5px;/*height:266px;*/position:absolute;left:0;right:0;box-shadow:0 5px 5px rgba(0,0,0,.37);-moz-column-count:6;-webkit-column-count:6;column-count:6;-moz-column-gap:36px;-webkit-column-gap:36px;column-gap:36px;-moz-column-rule-width:1px;-moz-column-rule-style:solid;-moz-column-rule-color:#e8e8e8;-webkit-column-rule-width:1px;-webkit-column-rule-style:solid;-webkit-column-rule-color:#e8e8e8;column-rule-width:1px;column-rule-style:solid;column-rule-color:#e8e8e8;-moz-column-fill:balance;column-fill:balance;background:#faf8f1 url('bg-sfmenu-ul.jpg') 0 0 repeat-x;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjBlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWY4ZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#f3f0e8 0%, #faf8f1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f3f0e8),color-stop(100%,#faf8f1));background:-webkit-linear-gradient(top,#f3f0e8 0%,#faf8f1 100%);background:-o-linear-gradient(top,#f3f0e8 0%,#faf8f1 100%);background:-ms-linear-gradient(top,#f3f0e8 0%,#faf8f1 100%);background:linear-gradient(to bottom,#f3f0e8 0%,#faf8f1 100%);}
						.lt-ie9 .sfMenu > li > ul {background:#faf8f1 url('bg-sfmenu-ul.jpg') 0 0 repeat-x;}
						.sfMenu > li:hover > ul, .sfMenu > li.sfHover > ul {display:block;}
						.lt-ie8 .sfMenu > li > ul {overflow:hidden;}
						.sfMenu > li > ul:after {clear:both;content:' ';display:table;}
							.sfMenu li li a {display:block;font-size:13px;line-height:15px;padding:0 0 9px;}
							.sfMenu > li > ul > li > a {font-weight:700;}
							.sfMenu ul ul {display:inline !important;opacity:1 !important;}

						/* no column fallback */
						.no-csscolumns .sfMenu > li > ul {height:auto;}
							.no-csscolumns .sfMenu li li {width:16.666%;display:inline-block !important;vertical-align:top;border-right:1px solid #e8e8e8;}
							.no-csscolumns.lt-ie8 .sfMenu li li {display:inline !important;zoom:1;}
							.no-csscolumns .sfMenu li li.last {border:0;}
								.no-csscolumns .sfMenu ul ul {float:none;display:block !important;vertical-align:top;filter:none !important;}
								.no-csscolumns .sfMenu ul a {padding-left:18px;padding-right:18px;}
									.no-csscolumns .sfMenu li li li {display:block !important;width:auto;}
									.no-csscolumns.lt-ie8 .sfMenu li li li {display:block !important;}

		#heroBanner {z-index:1;position:relative;margin-bottom:65px;box-shadow:0 0 35px rgba(210,210,210,.75);}
			#heroBanner .slide {font-size:0;line-height:0;padding:16px;background-color:rgba(255,255,255,0.75);width:100%;}
			#heroBanner .no-rgba .slide {background-color:#ffffff;}
			#heroBanner .slide img {display:block;max-width:100%;height:auto;}
			#heroBanner .cycle-overlay {position:absolute;top:16px;left:16px;right:16px;padding:13px 20px;z-index:100;color:#faf8f1;background-color:rgba(0,0,0,.35);font-size:20px;line-height:1.133em;font-family:"Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;}
			.no-rgba #heroBanner .cycle-overlay {background:transparent url('bg-transparent-black-35.png') 0 0 repeat;}
            #heroBanner .cycle-pager {position:absolute;bottom:16px;left:16px;right:16px;text-align:center;color:rgba(0,0,0,.75);z-index:102;font-size:64px;padding-bottom:14px;cursor:pointer;}
            .no-rgba #heroBanner .cycle-pager {color:#000000;}
            	#heroBanner .cycle-pager .cycle-pager-active {color:rgba(168,142,89,.75);}
            	.no-rgba #heroBanner .cycle-pager .cycle-pager-active {color:#a88e59;}
		
		@media only screen and (max-width:1020px) {
			#heroBanner .cycle-overlay {font-size:20px;}
		}

		@media only screen and (max-width:800px) {
			#heroBanner {margin-bottom:40px;}
				#heroBanner .cycle-overlay {font-size:16px;}
		}
		
		@media only screen and (max-width:650px) {
			#heroBanner .slide {padding:0;}
			#heroBanner .cycle-overlay {position:static;background-color:#493335;}
			#heroBanner .cycle-pager {display:none;}
		}

		@media only screen and (max-width:400px) {
			#heroBanner .cycle-overlay {font-size:12px;}
		}

		#main {padding:0 30px 30px;}
			.content:after {clear:both;content:' ';display:table;}
			.lt-ie8 .content {overflow:hidden;}
		@media only screen and (max-width:500px) {
			#main {padding-left:15px;padding-right:15px;}
		}
		
		#contentFooter {border-top:1px solid #c2beaa;padding:34px 15px 0;}
		.lt-ie8 #contentFooter {overflow:hidden;}
		#contentFooter:after {clear:both;content:' ';display:table;}
			#footerBox1 {width:25%;}
			.lt-ie8 #footerBox1 {width:210px;}
			#footerBox2 {width:50%;}
			.lt-ie8 #footerBox2 {width:430px;}
			#footerBox3 {width:25%;}
			.lt-ie8 #footerBox3 {width:210px;}
			.footerBox {float:left;font-size:13px;line-height:22px;color:#c2beaa;padding:0 15px;}
				.footerBox h3 {font-family:"Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;color:#493335;text-transform:none;font-weight:400;font-size:18px;margin:0 0 28px;}
				.footerBox p {margin:0;}
				.footerBox ul {list-style-type:none;padding:0;margin:0;display:block;text-transform:none;}
				#footerBox2 ul {display:inline-block;vertical-align:top;width:49%;}
				.lt-ie8 #footerBox2 ul {display:inline;zoom:1;}
					.footerBox li {padding:0;margin:0;display:block;}
						.footerBox a {color:#c2beaa;text-decoration:none;}
						.footerBox a:hover {text-decoration:underline;}
		@media only screen and (max-width:800px) {
			#footerBox1 {float:none;width:auto;}
			#footerBox2 {float:none;width:auto;margin-top:34px;}
			#footerBox3 {float:none;width:auto;margin-top:34px;}
			.footerBox h3 {margin-bottom:10px;}
		}

		@media only screen and (max-width:500px) {
			.footerBox {padding:0;}
			#footerBox2 ul {display:block;width:auto;}
		}

#siteFooter {z-index:1;position:relative;color:#686048;text-transform:uppercase;font-size:13px;line-height:18px;border-top:10px solid #d5b570;background:#18130e url('bg-footer.jpg') 0 0 repeat-x;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3MmQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMDBjMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#372d23 0%,#100c09 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#372d23),color-stop(100%,#100c09));background:-webkit-linear-gradient(top,#372d23 0%,#100c09 100%);background:-o-linear-gradient(top,#372d23 0%,#100c09 100%);background:-ms-linear-gradient(top,#372d23 0%,#100c09 100%);background:linear-gradient(to bottom, #372d23 0%,#100c09 100%);}
.lt-ie9 #siteFooter {background: #18130e url('bg-footer.jpg') 0 0 repeat-x;}
	#siteFooter a {color:#686048;text-decoration:none;}
	#siteFooter a:hover {color:#686048;text-decoration:underline;}
	#siteFooter p {margin:0;}
	#siteFooter .sizeWrapper {padding-top:25px;padding-bottom:25px;}
	.lt-ie8 #siteFooter .sizeWrapper {overflow:hidden;}
	#siteFooter .sizeWrapper:after {clear:both;content:' ';display:table;}
		#siteCopyright {float:left;width:50%;}
		#ssLink {float:right;width:50%;text-align:right;}
@media only screen and (max-width:1020px) {
	#siteCopyright,	#ssLink {width:auto;}
}

@media only screen and (max-width:600px) {
	#siteFooter .sizeWrapper {padding-top:15px;padding-bottom:15px;}
		#siteCopyright,	#ssLink {float:none;text-align:center;line-height:1.4em;}
}

@media only screen and (max-width:500px) {
	#siteFooter .sizeWrapper {padding-left:15px;padding-right:15px;}
}

.simpleGalleryList {font-family:"Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;}
	.simpleGalleryList .item {margin-bottom:22px;margin-right:20px;display:inline-block;vertical-align:top;}
		.simpleGalleryList .image {font-size:0;line-height:0;}
			img.white-border, .simpleGalleryList .image img {border:8px solid #ffffff;box-shadow:0 0 35px rgba(220,220,220,.75);display:block;margin:0 auto;}
		.simpleGalleryList .title {font-size:16px;line-height:20px;padding:4px 0;}

  
  
.clear {clear:both;}
.sizeWrapper {position:relative;width:990px;margin:0 auto;padding:0 15px;}
.lt-ie8 .sizeWrapper {width:960px;}
@media only screen and (max-width:1020px) {
	.sizeWrapper {width:100%;max-width:990px;min-width:320px;}
}




#ss-subcategory-list li {vertical-align:top;}







/* // BLOG / SHOPPING CART / CHECKOUT / MEMBER-REGISTRATION / SCROLL-TOP // */
	.shopping-cart { position: relative; padding: 10px; }
		ul.shopping-cart-list,
		ul.shopping-cart-list ul { list-style: none; padding: 0px; margin: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; border-bottom: 1px solid #e4e1dd; position: relative; }
			ul.shopping-cart-list li li { border: none; font: normal 11px/1.1em Helvetica, Arial, sans-serif; }
			ul.shopping-cart-list li.first { background: #e4e1dd; font: normal 10px/10px Georgia, "Times New Roman", Times, serif; color: #787878; }
			ul.shopping-cart-list li.sc-subtotal,
			ul.shopping-cart-list li.sc-total { border: none; text-align: right; padding: 0px 10px; }
			ul.shopping-cart-list li.sc-buttons { border: none; }
			ul.shopping-cart-list li.sc-large-button { border: none; text-align: right; }
		span.sc-list-items { display: inline-block; vertical-align: middle; width: 55%; }
			span.sc-list-items a img { float: left; margin-right: 5px; }
			span.sc-list-items .ss-cart-code { font: normal 10px/1.1em Helvetica, Arial, sans-serif; color: #787878; }
		span.sc-list-price { display: inline-block; vertical-align: middle; width: 15%; }
		span.sc-iist-qty { display: inline-block; vertical-align: middle; width: 10%; }
			span.sc-iist-qty input { width: 50px; }
		span.sc-list-total { display: inline-block; vertical-align: middle; width: 15%; text-align: center; }
			span.sc-list-total a.removeBtn { font-size: 18px; color: #787878; }
				span.sc-list-total a.removeBtn:hover { text-decoration: none; color: #c8160f; }
		span.sc-subtotal-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; }
		span.sc-total-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; color: #000000; font: normal 18px/1.2em Helvetica, Arial, sans-serif; }
			span.sc-subtotal-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
			span.sc-total-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
		.shopping-cart .group { padding: 10px 0px; }
		.shopping-cart .group h3 { border-bottom: 1px solid #e4e1dd; padding: 5px 5px; }
		.shopping-cart .group label { float: left; min-width: 150px; clear: both; }
		.shopping-cart .group input[type=text],
		.shopping-cart .group input[type=number],
		.shopping-cart .group input[type=email],
		.shopping-cart .group select,
		.shopping-cart .group textarea { float: left; min-width:180px; max-width:100%; margin-top:0; }
		.shopping-cart .group input[type=radio], .shopping-cart .group input[type=checkbox] {width:auto;vertical-align:middle;}
		.shopping-cart .group .ss-subscriber-list { float: left; }
		.shopping-cart .group.checkout-billing { float: left; width: 45%; border: none; }
		.shopping-cart .group.checkout-shipping { float: right; width: 45%; border: none; }
		.shopping-cart .group.checkout-billing ul,
		.shopping-cart .group.checkout-shipping ul { list-style: none; padding: 0px; margin: 0px 0px 0px 10px; }

@media only screen and (max-width:980px) {
	span.sc-iist-qty {width:7%;}
		span.sc-iist-qty input {width:100%;min-width:30px;margin:0;}
		span.sc-iist-qty input::-webkit-inner-spin-button, span.sc-iist-qty input::-webkit-outer-spin-button {-webkit-appearance:none;margin:0;}
	span.sc-list-total {width:18%;}
}

@media handheld, only screen and (max-width: 840px) {
.shopping-cart .group.checkout-billing { float: none; width: auto; }
.shopping-cart .group.checkout-shipping { float: none; width: auto; }
/*.shopping-cart .group input,
.shopping-cart .group select { width: 180px; }
.shopping-cart .group textarea { width: 80%; }*/
}
@media handheld, only screen and (max-width: 700px) {
span.sc-subtotal-total { width: 100%; padding: 5px 0px; }
span.sc-total-total { width: 100%; padding: 5px 0px; }
	span.sc-subtotal-total-value { width: 120px; text-align: center; padding: 0px 5px; }
	span.sc-total-total-value { width: 120px; text-align: center; padding: 0px 5px; }
}
@media handheld, only screen and (max-width: 500px) {
.shopping-cart { position: relative; padding: 0px; }
		ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; }
		ul.shopping-cart-list li.first { display: none; }
	span.sc-list-items { display: block; width: auto;}
		span.sc-list-items a img { display: none; }
	span.sc-list-price { width:40%; padding-right:10px; }
		span.sc-list-price:after { content: "per item"; padding-left: .5em; font-size: 9px; }
	span.sc-iist-qty { width:25%; padding-right:10px; }
	span.sc-list-total { width: 25%; text-align: left; }
		span.sc-list-total:before { content: "total"; padding-right: .5em; font-size: 9px; }
	.shopping-cart .group label { float: left; min-width: 110px; clear: both; }
		/*.shopping-cart .group input[type=text],
		.shopping-cart .group input[type=number],
		.shopping-cart .group input[type=email],
.shopping-cart .group select { width: 50%; }*/
	form[name='OnlineCredit'] table {width:100% !important;}
	form[name='OnlineCredit'] table:after {clear:both;content:' ';display:table;}
		form[name='OnlineCredit'] tr, form[name='OnlineCredit'] tbody, form[name='OnlineCredit'] tfoot, form[name='OnlineCredit'] td, form[name='OnlineCredit'] th {float:left;width:100% !important;padding:0 !important;clear:both;display:block;}
		form[name='OnlineCredit'] tr, form[name='OnlineCredit'] tbody, form[name='OnlineCredit'] tfoot, {padding:0 !important;}
		form[name='OnlineCredit'] th, form[name='OnlineCredit'] td {text-align:left;padding-bottom:5px !important;}
			form[name='OnlineCredit'] input, form[name='OnlineCredit'] select {margin:0;vertical-align:middle;min-width:180px;max-width:100%;}
			form[name='OnlineCredit'] input[name='cc_sec'] {min-width:45px;}
			form[name='OnlineCredit'] input[type=submit] {margin-top:5px;min-width:0;}
			form[name='OnlineCredit'] select[name='cc_mon'] {margin-right:5px;width:auto;min-width:30px;}
			form[name='OnlineCredit'] select[name='cc_year'] {margin-left:5px;width:auto;min-width:30px;}
}

@media handheld, only screen and (max-width: 450px) {
	textarea {width:100%;margin-left:0;margin-right:0;}
}
		
		
		
#blogBlockMain { 
	float: left;
	width: 70%;
	position: relative;
	padding: 0 20px 10px 0; }
	#blogBlockMain .blogList { 
		width: auto;
		margin: 0 0 2em 0;}
	#blogBlockMain .blogAuthor { font: normal 11px/1.4em Helvetica, Arial, sans-serif; text-transform: uppercase; margin: 0px; color: #777777; padding: 0px; }
	#blogBlockMain .blogImage { padding: 1.5em 0; }
		#blogBlockMain .blogImage img {display:block;max-width:100%;height:auto;}
	#blogBlockMain .blogContent { padding: 0 0 1em 0; }
		#blogBlockMain .blogContent ul { list-style: disc; margin: 0 0 0.8em 1.5em; }
	#blogBlockMain .socialBar { padding: 0 0 2em 0; }
	#blogBlockMain .blogArticle .socialBar { padding: 2em 0 1em 0; }
	#blogBlockMain .blogAboutAuthor { 
		padding: 2em;
		background: #f2f2f2;
		border: 1px solid #dddddd;
		position: relative;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockMain .blogAboutAuthorArrow { 
			width: 12px;
			height: 10px;
			font-size: 0px;
			line-height: 0px;
			background: url(/persistent/images/img_about_arrow.gif) left top no-repeat;
			position: absolute;
			top: -10px;
			left: 100px; }
		#blogBlockMain .blogAboutAuthor img { float: left; margin: 0px 10px 0px 0px; }
#blogBlockSide { 
	float: right;
	width: 30%;
	position: relative;
	padding: 0 0px 10px 0px; }
	#blogBlockSide form, #blogBlockSide form * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	#blogBlockSide form#blogSearch {
		position:relative;
		padding: 6px 9px;
		margin: 0px auto;
		border: 0;
		background-color:#ffffff;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockSide form#blogSearch input.inputBox { 
			width:100%;
			border: none;
			margin: 0px;
			padding: 0 35px 0 5px;
			background: none;
			height: 24px;
			line-height: 24px;
			display: block;
			float: left;
			color: #898989;
			box-shadow: none;
			}
		#blogBlockSide form#blogSearch input.inputBox:focus {outline:0;}
		#blogBlockSide form#blogSearch input.buTTon {
			-webkit-appearance: none;
    	-webkit-border-radius:0; 
    	border-radius:0;
			position:absolute;
			right:9px;
			top:6px;
			background: #ffffff;
			color: #000000;
			font-size: 12px;
			font-weight: bold;
			line-height: 24px;
			height: 24px;
			width: 30px;
			border: none;
			padding: 0px;
			margin: 0px;
			display: block;
			float: left;
			cursor: pointer; }
	#blogBlockSide .blogCategories { margin: 20px auto 0px auto; }
	#blogBlockSide .blogCategories ul { 
		list-style: none;
		padding: 0px;
		margin: 10px 0px 0px 0px; }
		#blogBlockSide .blogCategories li { 
			display: block;
			padding: 7px 0px; }
			#blogBlockSide a {text-decoration:none;}
			#blogBlockSide a:hover, #blogBlockSide a:focus {text-decoration:none;}
	#blogBlockSide .blogNewsletter { 
		background: #c2beaa;
		padding: 20px;
		margin: 20px auto 0px auto;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font: normal 12px/1.6em Helvetica, Arial, sans-serif;
		text-align: center; }
		#blogBlockSide .blogNewsletter h3 {margin:0;}
		#blogBlockSide .blogNewsletter form { padding: 0px; margin: 0px; position:relative;}
		#blogBlockSide .blogNewsletter input {
    	-webkit-border-radius:0; 
    	border-radius:0;
			width:100%;
			height: 25px;
			font: 400 12px/25px Arial, sans-serif;
			color: #555555;
			border: 1px solid #333333;
			margin: 0px;
			padding: 0px 45px 0 5px;
			background: #ffffff;
			position: relative; }
			#blogBlockSide .blogNewsletter input.error {background-color:#ffeeee;}
		#blogBlockSide .blogNewsletter input:focus {outline:0;}
		#blogBlockSide .blogNewsletter button.buTTon { 
			display: block;
			width: 40px;
			height: 25px;
			border: none;
			margin: 0px;
			padding: 0px;
			background: #333333;
			color:#ffffff;
			cursor: pointer;
			position: absolute;
			right:0;top:0; }
	#blogBlockSide .blogRecent {	margin: 30px auto 0px auto; }
#blogBlock #comments { 
	margin: 30px 0px 0px 0px; }
	#blogBlock #post_comment_enabled { border-top: 1px solid #cccccc; padding-top: 10px; }
	#blogBlock #comments input.c_input { height: 26px; line-height: 26px; border: 1px solid #cccccc; }
	#blogBlock #comments textarea.textarea { border: 1px solid #cccccc; }
	#blogBlock #comments input.button { 
		width: 160px;
		height: 33px;
		padding: 0px 0px 0px 0px;
		margin: 10px 0px 0px 0px;
		display: block;
		font: bold 12px/33px Helvetica, Arial, sans-serif;
		text-decoration: none;
		text-align: center;
		color: #ffffff;
		text-shadow: -1px -1px rgba(150, 150, 150, 0.6);
		background: url(/persistent/images/btn_blue_med.png) left top no-repeat;
		position: relative;
		z-index: 100;
		border: none; }
		#blogBlock #comments input.button:hover { color: #dfdfdf; }
#blogBlock .paging_controls { 
	text-align: center;
	font: normal 12px/20px Helvetica, Arial, sans-serif; }
	#blogBlock .paging_controls span.pagelink-current { padding: 0px 5px; font-weight: bold; }
	#blogBlock .paging_controls span.pagelink a { padding: 0px 5px; }

#blogBlockMain .ss-social-icons:after {clear:both;display:table;content:' ';}
#blogBlockMain .ss-social-icons-btn { display:inline-block;vertical-align:top; }
#blogBlockMain .ss-social-icons-btn.pinit { padding: 0px 2px; }
#blogBlockMain iframe.twitter-share-button { width: 85px !important; display: inline-block; }
#blogBlockMain #fb_iframe_widget { width: 95px !important; }
#blogBlockMain .fb_iframe_widget span { vertical-align: top !important; }
.scrollToTop {
	position: fixed;
	background: #fafafa;
	border: 1px solid #efefef;
	cursor: pointer;
	width: auto;
	height: auto;
	padding: 4px 2px 4px 5px;
	font: bold 20px/20px Arial, Helvetica, sans-serif;
	bottom: 30%;
	right: 0;
	display: none;
	z-index: 999;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	border-radius: 5px 0px 0px 5px;
	*zoom: 1; }

@media handheld, only screen and (max-width: 980px) {
	#blogBlockMain {float:none;width:auto;padding-right:0;}
	#blogBlockSide {float:none;width:auto;}
		#blogBlockSide form#blogSearch {max-width:300px;margin:0 auto 0 0;}
		#blogBlockSide .blogNewsletter {max-width:300px;margin-left:0;margin-right:auto;}
}

/*
@media handheld, only screen and (max-width: 840px) {
#blogBlockMain { 
	width: 440px;
	margin-left: 10px; }
	#blogBlockMain img { width: 440px; }
#blogBlockSide { 
	width: 280px;
	margin-right: 10px; }
}
@media handheld, only screen and (max-width: 700px) {
#blogBlockMain { 
	width: auto;
	float: none;
	margin: 0px 10px; }
	#blogBlockMain img { width: 100%; }
#blogBlockSide { 
	width: auto;
	float: none;
	margin: 10px 10px 0px 10px; }
}
*/

@media handheld, only screen and (max-width: 500px) {
	.cartRelatedItems h3 { font-size: 14px; }
	.cartRelatedItems	.relatedItem { padding: 10px; float: left; width: 200px; min-height: 80px; text-align: center; }
			.cartRelatedItems .relatedImg { display: none; }
	table.tableOptions td { display: block; text-align: left; width: auto !important; }
	p.savePrefs { padding: 0px; }
}









/* MODULES */
	/* MODULES - Shop */
		/* MODULES - Shop :: Product list */
		@media only screen and (max-width:600px) {
			#ss-mode-list .ss-product-thumb-link {float:none;display:inline-block;margin-right:0;}
				#ss-mode-list img.ss-product-thumb {display:inline-block;}
		}
		
		/* MODULES - Shop :: Product view */
		@media only screen and (max-width:900px) {
			#ss-product-images {float:none !important;width:auto !important;}
				#ss-product-images .ss-product-detail-image {display:inline-block;}
			#ss-product-description {padding-right:0 !important;}
		}


.stackedTable td {padding:2px 5px 2px 0;}
.stackedTable td.st-key {min-width:80px;}
.stackedTable .st-head-row {text-align:left;}
.stackedTableAt900, .stackedTableAt800, .stackedTableAt700, .stackedTableAt600, .stackedTableAt500, .stackedTableAt400 {display:none;}

@media only screen and (max-width: 900px) {
	.stackedTableAt900 {display:table;}
	.stackedTableAt900Original {display:none;}
	.table900 {width:100% !important;}
	.table900:after {clear:both;content:' ';display:table;}
		.table900 tr, .table900 tbody, .table900 td {float:left;width:100% !important;display:block;clear:both;}
		.table900 td.empty {display:none;}
			.table900 img  {display:inline-block;max-width:100%;height:auto;}
	.table900.center td, .table900 td.center {text-align:center !important;}
	.table900.center img {float:none !important;}
}

@media only screen and (max-width: 800px) {
	.stackedTableAt800 {display:table;}
	.stackedTableAt800Original {display:none;}
	.table800 {width:100% !important;}
	.table800:after {clear:both;content:' ';display:table;}
		.table800 tr, .table800 tbody, .table800 td {float:left;width:100% !important;display:block;clear:both;}
		.table800 td.empty {display:none;}
			.table800 img {display:inline-block;max-width:100%;height:auto;}
	.table800.center td, .table800 td.center {text-align:center !important;}
	.table800.center img {float:none !important;}
}

@media only screen and (max-width: 700px) {
	.stackedTableAt700 {display:table;}
	.stackedTableAt700Original {display:none;}

	.table700 {width:100% !important;}
	.table700:after {clear:both;content:' ';display:table;}
		.table700 tr, .table700 tbody, .table700 td {float:left;width:100% !important;display:block;clear:both;}
		.table700 td.empty {display:none;}
			.table700 img {display:inline-block;max-width:100%;height:auto;}
	.table700.center td, .table700 td.center {text-align:center !important;}
	.table700.center img {float:none !important;}
}

@media only screen and (max-width: 600px) {
	.stackedTableAt600 {display:table;}
	.stackedTableAt600Original {display:none;}

	.table600 {width:100% !important;}
	.table600:after {clear:both;content:' ';display:table;}
		.table600 tr, .table600 tbody, .table600 td {float:left;width:100% !important;display:block;clear:both;}
		.table600 td.empty {display:none;}
			.table600 img {display:inline-block;max-width:100%;height:auto;}
	.table600.center td, .table600 td.center {text-align:center !important;}
	.table600.center img {float:none !important;}
}

@media only screen and (max-width: 500px) {
	.stackedTableAt500 {display:table;}
	.stackedTableAt500Original {display:none;}

	.table500 {width:100% !important;}
	.table500:after {clear:both;content:' ';display:table;}
		.table500 tr, .table500 tbody, .table500 td {float:left;width:100% !important;display:block;clear:both;}
		.table500 td.empty {display:none;}
			.table500 img {display:inline-block;max-width:100%;height:auto;}
	.table500.center td, .table500 td.center {text-align:center !important;}
	.table500.center img {float:none !important;}
}

@media only screen and (max-width: 400px) {
	.stackedTableAt400 {display:table;}
	.stackedTableAt400Original {display:none;}

	.table400 {width:100% !important;}
	.table400:after {clear:both;content:' ';display:table;}
		.table400 tr, .table400 tbody, .table400 td {float:left;width:100% !important;display:block;clear:both;}
		.table400 td.empty {display:none;}
			.table400 img {display:inline-block;max-width:100%;height:auto;}
	.table400.center td, .table400 td.center  {text-align:center !important;}
	.table400.center img {float:none !important;}
}


@media print {
	body {background-color:#ffffff;}
	#siteToolbar {display:none;}
	#siteHeader {border-bottom:1px dashed #cccccc;margin-bottom:20px;}
		#siteLogo {text-align:center;float:none;}
			#siteLogo img {position:static;vertical-align:middle;width:50px;height:auto;}
			#siteLogo a {color:#000000;}
			#siteLogo .text {display:inline-block;vertical-align:middle;padding-left:20px;font-size:16px;color:#000000;}
		#siteName {float:none;text-align:center;font-size:18px;}
		#siteHeader .banner {background:none;}
			#siteHeader .banner .sizeWrapper {padding-top:15px;}
	#primaryNavigation {display:none;}
	#siteBody {background:none !important;}
		.group.checkout-billing, .group.checkout-shipping {display:inline-block;max-width:48%;min-width:33%;vertical-align:top;padding-right:20px;}
		#contentFooter {display:none;}
	#siteFooter {background:none;color:#000000;border-top:1px dashed #cccccc;font-size:11px;}
	#siteFooter .sizeWrapper {padding:15px;}
		#siteFooter a {color:#000000;}

	.sizeWrapper {width:auto;}
}